main {
  width: 100%;
  margin: auto;
  margin-top: 6.25rem;
  max-width: 1920px;
}
main .banner {
  width: 100%;
}
main .banner img {
  width: 100%;
}
main .box1 {
  display: flex;
  padding: 2% 14.4%;
  padding-bottom: 0;
  background-color: #fff;
  flex-wrap: wrap;
}
main .box1 a {
  text-align: center;
  width: 23%;
  display: flex;
  align-items: center;
  justify-content: center;
  text-transform: capitalize;
  padding: 1% 2%;
  margin-right: 2%;
  margin-bottom: 2%;
  background-color: #f7f7f7;
  text-decoration: none;
  color: #000;
  transition: all 0.3s;
}
main .box1 a:hover {
  background-color: #00844a;
  color: #fff;
}
main .box1 .active {
  background-color: #00844a;
  color: #fff;
}
main .box2 {
  background-color: #f7faf9;
}
main .box2 .title {
  display: flex;
  align-items: center;
  padding: 2% 14.4%;
  justify-content: space-between;
}
main .box2 .title .a {
  display: flex;
  width: 30%;
  justify-content: end;
}
main .box2 .title .a a {
  color: #000;
  text-decoration: none;
  margin-right: 10%;
}
main .box2 .title .a a:last-child {
  margin-right: 0;
}
main .box2 .title .a .active {
  color: #00844a;
}
main .box2 .tj {
  display: flex;
  align-items: center;
  padding: 0 0 2% 14.4%;
  justify-content: space-between;
}
main .box2 .tj .one {
  height: 30rem;
  width: 38%;
  position: relative;
  padding: 0 2%;
  color: #fff;
}
main .box2 .tj .one .ims {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
main .box2 .tj .one .date {
  position: relative;
  z-index: 1;
  margin-top: 60%;
  background: url("../imgs/dta.png") no-repeat left center;
  padding-left: 1.5625rem;
}
main .box2 .tj .one h5 {
  position: relative;
  z-index: 1;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  -webkit-line-clamp: 1;
  /* 显示的最大行数 */
}
main .box2 .tj .one .p2 {
  position: relative;
  z-index: 1;
  min-height: 2.9375rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  -webkit-line-clamp: 2;
  /* 显示的最大行数 */
}
main .box2 .tj .one::after {
  position: absolute;
  display: block;
  content: "";
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%);
}
main .box2 .tj .newtop {
  width: 60%;
  margin: 0 auto;
}
main .box2 .tj .newtop .swiper-wrapper .swiper-slide {
  height: 30rem;
  background-color: #fff;
  text-decoration: none;
  border-radius: 6px 6px 0 0;
  transition: box-shadow 0.3s ease;
  /* 添加阴影的过渡效果 */
}
main .box2 .tj .newtop .swiper-wrapper .swiper-slide img {
  width: 100%;
  height: 15rem;
  object-fit: cover;
}
main .box2 .tj .newtop .swiper-wrapper .swiper-slide .text {
  transition: color 0.3s;
  color: #666666;
  padding: 0 2.23rem;
}
main .box2 .tj .newtop .swiper-wrapper .swiper-slide .text .date {
  background: url("../imgs/date.png") no-repeat left center;
  margin: 0.625rem 0 0.9375rem 0;
  padding-left: 1.5625rem;
}
main .box2 .tj .newtop .swiper-wrapper .swiper-slide .text h5 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  -webkit-line-clamp: 1;
  /* 显示的最大行数 */
  color: #323333;
}
main .box2 .tj .newtop .swiper-wrapper .swiper-slide .text .p2 {
  min-height: 2.9375rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  -webkit-line-clamp: 2;
  /* 显示的最大行数 */
}
main .box2 .tj .newtop .swiper-wrapper .swiper-slide .text .more {
  transition: background 0.3s, margin-top 0.3s, padding 0.3s, border-width 0.3s;
  /* 过渡 background、margin-top、height、padding、border-width 和 width 属性 */
  margin: 2rem auto;
  width: 1.56rem;
  height: 1.25rem;
  background: url("../imgs/pr-right.png") no-repeat right center;
}
main .box2 .tj .newtop .swiper-wrapper .swiper-slide .text .more p {
  transition: opacity 0.3s;
  /* 过渡 opacity 属性 */
  display: none;
  opacity: 0;
  margin-bottom: 0;
  color: #00844a;
}
main .box2 .tj .newtop .swiper-wrapper .swiper-slide:hover {
  background-image: url("../imgs/newsbg.png");
  background-size: cover;
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
  /* 鼠标悬停时的阴影效果 */
}
main .box2 .tj .newtop .swiper-wrapper .swiper-slide:hover .text > h5 {
  color: #00844a;
}
main .box2 .tj .newtop .swiper-wrapper .swiper-slide:hover .text > .more {
  background: url("../imgs/pr-right2.png") no-repeat 90% center;
  margin-top: 1rem;
  height: auto;
  padding: 0.51rem 0.81rem;
  border: #00844a 1px solid;
  width: 10rem;
}
main .box2 .tj .newtop .swiper-wrapper .swiper-slide:hover .more > p {
  display: block;
  opacity: 1;
}
main .box2 .list {
  background-color: #fff;
  display: flex;
  padding: 2% 14.4%;
  justify-content: space-between;
  flex-wrap: wrap;
}
main .box2 .list a {
  color: #666666;
  text-decoration: none;
  background-color: #f7faf9;
  width: 49%;
  margin-bottom: 2%;
  padding: 2%;
  display: flex;
  flex-direction: column;
}
main .box2 .list a .date {
  background: url("../imgs/date.png") no-repeat left center;
  margin: 0.625rem 0 0.9375rem 0;
  padding-left: 1.5625rem;
}
main .box2 .list a h5 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  -webkit-line-clamp: 1;
  /* 显示的最大行数 */
  color: #323333;
}
main .box2 .list a .p2 {
  min-height: 2.9375rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  -webkit-line-clamp: 2;
  /* 显示的最大行数 */
}
main .box2 .list a .more {
  transition: background 0.3s, margin-top 0.3s, padding 0.3s, border-width 0.3s;
  /* 过渡 background、margin-top、height、padding、border-width 和 width 属性 */
  width: 1.56rem;
  height: 1.25rem;
  background: url("../imgs/pr-right.png") no-repeat right center;
}
main .box2 .list a:hover h5 {
  color: #00844a;
}
main .box2 .list a:hover .more {
  background: url("../imgs/pr-right2.png") no-repeat 90% center;
}
main .box2 .list .pages-turn {
  width: 100%;
  text-align: center;
  margin: 20px 0px;
}
main .box2 .list .pages-turn .thisclass {
  margin: 0 1%;
  padding: 0.5% 1%;
  color: #00844a;
  border: 1px solid #00844a;
}
main .box2 .list .pages-turn a {
  background-color: #fff;
  display: inline-block;
  width: auto;
  margin: 0 0.5%;
  margin-bottom: 2%;
  padding: 0.4% 1%;
  color: #999999;
  border: 1px solid #999999;
}
main .box3 {
  background-color: #f7faf9;
  padding: 2% 14.4%;
}
main .box3 .title {
  text-align: center;
  font-size: 1.5rem;
  font-weight: 400;
  color: #333;
  margin-bottom: 0.5rem;
}
main .box3 .date {
  font-size: 14px;
  color: #666;
  text-align: center;
  margin: 10px 0px;
}
main .box3 .deta {
  border-bottom: 1px solid #999;
  line-height: 1.6;
}
main .box3 .deta img {
  margin: 1% 0;
  max-width: 100%;
}
main .box3 .deta p {
  font-size: 1.125rem;
}
main .threediv {
  background-color: #f7faf9;
  display: flex;
  justify-content: space-between;
  padding: 2% 14.4%;
  font-size: 1.125rem;
}
main .threediv span {
  padding: 0.5rem 1rem;
  width: 50%;
  text-align: center;
  border: 1px solid transparent;
  background-color: #f6f6f7;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  -webkit-line-clamp: 1;
  text-overflow: ellipsis;
}
main .threediv a {
  color: #000;
  line-height: 2;
}
main .threediv span:hover {
  border-color: #e3e3e3;
  color: #5dab33;
  text-decoration: underline;
}
main .threediv span:hover a {
  color: #5dab33;
}
@media screen and (max-width: 1280px) {
  main {
    margin-top: 5.25rem;
  }
  main .box1 {
    padding: 2% 10%;
  }
  main .box2 .title {
    padding: 2% 10%;
  }
  main .box2 .tj {
    padding: 0 0 2% 10%;
  }
  main .box2 .tj .one {
    height: 25rem;
  }
  main .box2 .tj .newtop .swiper-wrapper .swiper-slide {
    height: 25rem;
  }
  main .box2 .tj .newtop .swiper-wrapper .swiper-slide img {
    width: 100%;
    height: 12rem;
  }
  main .box2 .list {
    padding: 2% 10%;
  }
  main .box3 {
    padding: 2% 10%;
  }
}
@media screen and (max-width: 1024px) {
  main .box1 {
    padding: 2% 5%;
  }
  main .box2 .title {
    padding: 2% 5%;
  }
  main .box2 .tj {
    padding: 0 0 2% 5%;
  }
  main .box2 .tj .one {
    height: 22rem;
  }
  main .box2 .tj .newtop .swiper-wrapper .swiper-slide {
    height: 22rem;
  }
  main .box2 .tj .newtop .swiper-wrapper .swiper-slide img {
    width: 100%;
    height: 10rem;
  }
  main .box2 .list {
    padding: 2% 5%;
  }
  main .box3 {
    padding: 2% 5%;
  }
}
@media screen and (max-width: 802px) {
  main {
    margin-top: 0;
    padding-bottom: 10%;
  }
  main .box1 {
    padding: 5%;
  }
  main .box2 .title {
    padding: 5%;
    flex-direction: column;
  }
  main .box2 .title h3 {
    margin-bottom: 1.5rem;
  }
  main .box2 .title .a {
    justify-content: center;
    width: 100%;
  }
  main .box2 .tj {
    padding: 5%;
    padding-bottom: 0;
    flex-direction: column;
  }
  main .box2 .tj .one {
    width: 100%;
    height: auto;
    margin-bottom: 2%;
  }
  main .box2 .tj .one .date {
    margin-top: 32%;
  }
  main .box2 .tj .newtop {
    width: 100%;
  }
  main .box2 .tj .newtop .swiper-wrapper .swiper-slide {
    height: 25rem;
  }
  main .box2 .tj .newtop .swiper-wrapper .swiper-slide img {
    width: 100%;
    height: 12rem;
  }
  main .box2 .list {
    padding: 5%;
  }
  main .box2 .list a {
    width: 100%;
  }
  main .box2 .list .pages-turn .thisclass {
    padding: 2% 4%;
  }
  main .box2 .list .pages-turn a {
    padding: 1.7% 4%;
  }
  main .box3 {
    padding: 10% 5%;
  }
  main .threediv {
    flex-direction: column;
    justify-content: space-between;
    padding: 0 5%;
    padding-bottom: 5%;
  }
  main .threediv span {
    width: 100%;
  }
}
@media screen and (max-width: 500px) {
  main .box1 a {
    width: 48%;
  }
}
